model_dependencies:
- - null
  - dnetn
model_params:
- - null
  - 2dc
  - 2wef
pipeline_description: pipeline_description_sample
pipeline_dest_name: Cluster DWH
pipeline_name: pipeline_sample
pipeline_space_name: daaaatadrhh
pipeline_table_name: tttttt
pipeline_version: 0.0.1-rc1
project_name: project_sample
score_to_offer:
- - wevev
  - wevev
scoring_params:
- - wev
  - wevw
